.hero-section-block {
    position: relative;
}
.hero-section-block.has-hero-overlay-text > .block-inner .hero-image-wrap::after {
    background: linear-gradient(0deg, rgb(22, 43, 41,0.8) 0%, rgba(22, 43, 41,0) 70%);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.hero-section-block.hero-type-slider::after {
    display: none;
}
.hero-section-block.hero-type-slider.has-hero-overlay-text .hero-slider-container li::after {
    background: linear-gradient(0deg, rgb(22, 43, 41,0.8) 0%, rgba(22, 43, 41,0) 70%);
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


.hero-section-block .hero-overlay-container-outer {
  position: absolute;
  bottom: 6.7%;
  left: 0;
  right: 0;
  display: flex;
  z-index: 2;
  color: #FFE8E2;
  max-width: 1640px;
  margin: 0 auto;
  flex-direction: column;
  justify-content: flex-end;
}
.hero-overlay-container-inner  {
}
.hero-overlay-container-outer h1 {
    color: #FFE8E2;
    font-weight: 500;
    margin-bottom: 0;
}
.small-heading-text h1 {

}

.ml12 {
  -webkit-animation: fadein ease-in-out 2.2s;
animation: fadein ease-in-out 2.2s;
}

.hero-section-block .block-inner {
box-sizing: border-box;
padding: 30px 0;
}
.hero-negative-margin {
    margin-bottom: -30px !important;
}
.hero-image-wrap {
    height: 100%;
    position: relative;
      overflow: hidden;  
}

/* Height */
.hero-height-full-screen > .block-inner {
    max-height: 1080px;
    height: calc(100vh - 137.967px);
    min-height: 575px;
    position: relative;
    max-width: none !important;
}
.video-hero .block-inner {
  max-height: calc(100vh - 137.967px);
  height: auto;
      min-height: 575px;
  overflow: hidden;
}
.home .video-hero .block-inner {
  max-height: calc(100vh - 100px);
}
.hero-height-full-screen .hero-image-wrap img {
    width: 100%;
    object-fit: cover;
    display: block;
    max-height: 1080px;
    height: 100%;
}

.hero-height-medium > .block-inner {
    max-height: 720px;
    height: 66.66666vh;
    min-height: 600px;
    position: relative;
    max-width: none !important;
}
.hero-height-medium .hero-image-wrap img {
    width: 100%;
    object-fit: cover;
    display: block;
    max-height: 720px;
    height: 66.66666vh;
}
.hero-height-narrow .hero-image-wrap img {
    height: 55.55555vh;
    width: 100%;
    object-fit: cover;
        display: block;
        max-height: 580px;
}


/* Content alignment */
.hero-content-alignment-center .hero-overlay-container-outer {
    text-align: center;
}
.hero-content-alignment-left .hero-overlay-container-outer {
    text-align: left;
}
.hero-content-alignment-right .hero-overlay-container-outer {
    text-align: right;
}

.hero-content-alignment-center .hero-buttons-container-inner, .hero-content-alignment-center .block-inner {
    justify-content: center;
}
.hero-content-alignment-left .hero-buttons-container-inner, .hero-content-alignment-left .block-inner {
    justify-content: flex-start;
}
.hero-content-alignment-right .hero-buttons-container-inner, .hero-content-alignment-right .block-inner {
    justify-content: flex-end;
}

/* Buttons */
.hero-buttons-container {
    margin-top: 35px;
}
.hero-buttons-container-inner {
    display: flex;
}
.hero-buttons-container-inner .lsb-button {
    margin-left: 7px;
    margin-right: 7px;
}
.hero-buttons-container-inner .lsb-button:first-of-type {
    margin-left: 0;
}
.hero-buttons-container-inner .lsb-button:last-of-type {
    margin-right: 0;
} 


/* Slider */

/* Slider nav */
.hero-slider-nav-outer {
    max-width: 1920px;
    margin: 0 auto;
    position: absolute;
    left: 0;
    right: 0;
    z-index: 1;
    pointer-events: none;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
}
.hero-slider-nav-inner {
    line-height: 0;
    width: 100%;
}
#prev-hero, #next-hero {
    position: relative;
    padding: 0;
    border: none;
        pointer-events: all;
    background: none;
    outline: none;
-webkit-animation: fadein ease 1.4s;
animation: fadein ease 1.4s;
}
#prev-hero {
    position: relative;
    left: 30px;
}
#next-hero {
    float: right;
    position: relative;
    right: 30px;
}
#prev-hero svg, #next-hero svg {
    height: 60px;
    opacity: 0.6;
    color: #fff;
    transition: all 0.3s ease;
    display: block;
}
#prev-hero svg:hover, #next-hero svg:hover {
    opacity: 1;
}


/* dots navigation */
.hero-section-block .tns-nav {
    text-align: center;
    position: absolute;
    bottom: 15px;
    left: 0;
    right: 0;
}
.hero-section-block .tns-nav button {
    border-radius: 30px;
    width: 13px;
    height: 13px;
    padding: 0;
    background: none;
    border: 1px solid #FFF;
    margin-left: 4px;
    margin-right: 4px;
}
.hero-section-block .tns-nav button.tns-nav-active {
    background: #fff;
}


.posts-breadcrumbs-container a:hover {
text-decoration: none;
}
.post-breadcrumb-divider {
    display: inline-block;
    margin-right: 2px;
}




.aaaaa {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  height: 100%;
  z-index: 1;
}
.aaaa-inner {
    width: 100%;
  height: 100%;    
}
.hero-height-full-screen .hero-image-wrap .aaaaa img.video-poster {
  width: 100%;
  margin: 0 auto;
  object-fit: cover;
  max-height: none;
}

#player-wrap {
  width: 100%;
  height: 100%;
  padding-bottom: 0;
}

.image-loaded {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 2;
}
.image-loaded svg {
    height: 80px !important;
     width: 80px !important;
     display: block;
     opacity: 0.85;
}





.video-wrapper {
position: relative;
overflow: hidden;
width: 100%;
height: 100%;
display: flex;
}

.video-wrapper video {
object-fit: cover;
aspect-ratio: 1024 / 429;
min-height: 575px;
max-height: 100%;
}


.hero-overlay-container-mobile {
    display: none;
}

@media all and (max-width: 1500px) {
.hero-height-full-screen > .block-inner {
    height: calc(100vh - 127.967px);
}
.video-hero > .block-inner {
  max-height: calc(100vh - 127.967px);
  height: auto;
}
.home .video-hero .block-inner {
  max-height: calc(100vh - 90px);
}
}
@media all and (max-width: 1366px) {
.hero-height-full-screen > .block-inner {
height: 70vmin; 
}
.video-hero > .block-inner {
  max-height: calc(100vh - 122.967px);
  height: auto;
}
.home .video-hero .block-inner {
  max-height: calc(100vh - 85px);
}
}
@media all and (max-width: 1200px) {
.hero-height-full-screen > .block-inner {
min-height: 300px;
height: 60vmin;
}
.home .video-hero .block-inner {
  max-height: calc(100vh - 70px);
}
.video-hero > .block-inner {
 height: auto;   
}
.video-wrapper video {
min-height: 300px;    
}
.hero-section-block .hero-overlay-container-outer {
bottom: 50px;    
}
.hero-section-block .block-inner {
padding: 30px 0 0 0;
}
.hero-negative-margin {
  margin-bottom: 0 !important;
}
}
@media all and (max-width: 1024px) {
.hero-section-block .block-inner {
padding: 20px 0 0 0;
}
}
@media all and (max-width: 768px) {
.hero-section-block.has-hero-overlay-text > .block-inner .hero-image-wrap::after {
    display: none;
}
.hero-section-block .hero-overlay-container-outer {
    display: none;    
}
.ml12 {
  -webkit-animation: none;
animation: none;
}
.hero-overlay-container-mobile {
    display: block;
    text-align: center;
}
.hero-overlay-container-mobile h1 {
  margin-bottom: 0;
  padding-bottom: 30px;
}
}
@media all and (max-width: 375px) {

}